@charset "UTF-8";



/* ---------------------------
content setting
--------------------------- */
#wrapper {
	min-height: 100%; height: auto !important; height: 100%;
	background: url(/books/highspeed/img/1/wrapBg.jpg) repeat; }
	#content_box {
		width: 100%; margin: 0 auto;
		background: url(/books/highspeed/img/1/contentBg.png) no-repeat center 0px;
		}
		#top {
			width: 1010px; height: 790px; margin: 0 auto; position: relative;
			background: url(/books/highspeed/img/1/1_top.jpg) no-repeat;
			}
		#story {
			width: 1010px; height: 270px; margin: -45px auto 0;
			background: url(/books/highspeed/img/1/2_story.jpg) no-repeat;
			}
		#character {
			width: 1010px; height: 725px; margin: 0 auto;
			background: url(/books/highspeed/img/1/3_character.jpg) no-repeat;
			}
		#gallery {
			width: 1010px; height: 440px; margin: 0 auto; position: relative;
			background: url(/books/highspeed/img/1/4_gallery.jpg) no-repeat;
			}
		#special {
			width: 1010px; height: 353px; margin: 0 auto; position: relative;
			background: url(/books/highspeed/img/1/5_special.jpg) no-repeat;
			}
		#footer {
			width: 1010px; height: 143px; margin: 0 auto; position: relative;
			background: url(/books/highspeed/img/1/6_footer.jpg) no-repeat;
			}
/* ---------------------------
topLink
--------------------------- */
#vol2Link a {
	width: 380px; height: 330px; position: absolute; top: 105px; right: 20px; z-index: 99;
	background: url(/books/highspeed/img/1/vol2Link.png) left top no-repeat;
}
#arWrap a {
	width: 260px; height: 260px; position: absolute; top: 470px; left: 50px; z-index: 99;
	background: url(/books/highspeed/img/1/arLink.png) left top no-repeat;
}

/* ---------------------------
navLink
--------------------------- */
#nav {
	width: 1010px; height: 166px; margin: 0 auto; position: relative;
	background: url(/books/highspeed/img/1/nav/navBG.png) no-repeat;
	}
#nav1 a {
	width: 150px; height: 100px; position: absolute; top: 10px; left: 18px;
	background: url(/books/highspeed/img/1/nav/1.png) left top no-repeat;
	}
#nav2 a {
	width: 220px; height: 120px; position: absolute; top: 4px; left: 170px;
	background: url(/books/highspeed/img/1/nav/2.png) left top no-repeat;
}
#nav3 a {
	width: 190px; height: 120px; position: absolute; top: 11px; left: 423px;
	background: url(/books/highspeed/img/1/nav/3.png) left top no-repeat;
}
#nav4 a {
	width: 190px; height: 120px; position: absolute; top: 17px; left: 653px;
	background: url(/books/highspeed/img/1/nav/4.png) left top no-repeat;
}
#nav5 a {
	width: 170px; height: 110px; position: absolute; top: 32px; left: 835px;
	background: url(/books/highspeed/img/1/nav/5.png) left top no-repeat;
}
/* ---------------------------
Link:hover,Link span
--------------------------- */
#nav1 a:hover, #nav2 a:hover, #nav3 a:hover, #nav4 a:hover,
#nav5 a:hover, #arWrap a:hover,
#gallery_1 a:hover, #gallery_2 a:hover, #gallery_3 a:hover,
#arMovieLink a:hover, #vol2Link a:hover
{ background-position: left bottom; }
#nav1 span, #nav2 span, #nav3 span, #nav4 span, #nav5 span,
#topIconLink span,#arWrap span, #book span,
#gallery_1 span, #gallery_2 span, #gallery_3 span, #special-tw-1 span, #special-tw-2 span,
#special-tw-3 span, #special-tw-4 span, #AppstoreLink span, #GoogleplayLink span, 
#arMovieLink span, #vol2Link span
{ display: none; }
/* ---------------------------
ar
--------------------------- */
#ar {
	width: 1010px; height: 1160px; position: relative;
	background: url(/books/highspeed/img/1/ar.jpg) no-repeat;
	}
#AppstoreLink a {
	width: 105px; height: 32px; position: absolute; left: 275px; top: 187px;
	background: url(/books/highspeed/img/1/AppstoreLink.png) left top;
}
#GoogleplayLink a {
	width: 90px; height: 32px; position: absolute; left: 380px; top: 187px;
	background: url(/books/highspeed/img/1/GoogleplayLink.png) left top;
}
#arMovieLink a {
	width: 270px; height: 85px; position: absolute; top: 590px; left: 575px; z-index: 99;
	background: url(/books/highspeed/img/1/arMovieLInk.png) left top no-repeat;
}
/* ---------------------------
footer
--------------------------- */
#content_officialBanner { position: absolute; bottom: 15px; right: 30px; }
#content_KAesumaBanner { position: absolute; bottom: 10px; left: 30px; }
#copy { position: absolute; bottom: 10px; left: 400px; color:#FFF; }
/* ---------------------------
gallery
--------------------------- */
#galleryNav { width: 799px; height: 285px; margin: 0 auto; }
#galleryNav li { float: left; margin: 100px 0 0 10px; }
#gallery_1 a {
	width: 188px; height: 285px; float: left;
	background: url(/books/highspeed/img/1/gallery_1.jpg) left top no-repeat;
}
#gallery_2 a {
	width: 220px; height: 285px; float: left;
	background: url(/books/highspeed/img/1/gallery_2.jpg) left top no-repeat;
}
#gallery_3 a {
	width: 351px; height: 285px; float: left;
	background: url(/books/highspeed/img/1/gallery_3.jpg) left top no-repeat;
}
/* ---------------------------
special
--------------------------- */
#specialNav { width: 700px; margin: 0 auto; }
#specialNav li { float: left; margin-top: 145px; }
	#special-tw-1 a {
		width: 170px; height: 170px; float: left;
		background: url(/books/highspeed/img/1/twitterNav.png); background-position: 0 0;
	}
	#special-tw-2 a {
		width: 170px; height: 170px; float: left;
		background: url(/books/highspeed/img/1/twitterNav.png); background-position: -170px 0;
	}
	#special-tw-3 a {
		width: 170px; height: 170px; float: left;
		background: url(/books/highspeed/img/1/twitterNav.png); background-position: -340px 0;
	}
	#special-tw-4 a {
		width: 170px; height: 170px; float: left;
		background: url(/books/highspeed/img/1/twitterNav.png); background-position: -510px 0;
	}
	#special-tw-1 a:hover { background-position: 0 bottom; }
	#special-tw-2 a:hover { background-position: -170px bottom; }
	#special-tw-3 a:hover { background-position: -340px bottom; }
	#special-tw-4 a:hover { background-position: -510px bottom; }
/* ---------------------------
page top
--------------------------- */
.pageTopLink { display: none; position: fixed; right: 20px; bottom: 40px; z-index: 99; }
	.pageTopLink a {
		display: block; width: 55px; height: 55px;
		background: url(/books/highspeed/img/common/pagetop.png) left top;
	}
	.pageTopLink a:hover { color: #fff; cursor: pointer; background-position: left bottom; }
		.pageTopLink a span { display: none; }


